Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83867 - RFE: use NIS/portmap with firewalling
Summary: RFE: use NIS/portmap with firewalling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:58 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-01 20:56:37 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:58:34 UTC
Red Hat Linux Security Guide 8.0.93
Page 38ff (5.3. Securing NIS)
Add a note: Because NIS is inherently insecure, only use it in conjunction
with firewalling (same for portmap etc.).

Comment 1 Johnray Fuller 2003-02-12 07:39:53 UTC
I will see about adding this for the surrent release.

Thanks for the feedback.

J

Comment 2 Johnray Fuller 2003-10-01 20:56:37 UTC
I added a note for the next release.

Thanks for the suggestion.

Johnray


Note You need to log in before you can comment on or make changes to this bug.